Crowd 2.0.7 Release Notes

13 August 2010

The Atlassian Crowd team is delighted to present Crowd 2.0.7. This release of Crowd is required for compatibility with JIRA 4.2.

Because of changes made to Seraph to secure 'remember me' tokens, Crowd versions up to and including 2.0.6 will not work with JIRA 4.2. Crowd 2.0.7 fixes this problem. Note that this release is backward compatible. It will work with earlier versions of JIRA and Confluence, as well as with JIRA 4.2.

If you are using FishEye/Crucible 2.4 with Crowd, you must use the crowd-integration-client-2.0.0.jar that is bundled with FishEye/Crucible 2.4. Do not use the crowd-integration-client-2.0.7.jar, as the 2.0.7 jar is not compatible with FishEye/Crucible 2.4. This issue will be resolved with Crowd 2.1.

Don't have Crowd 2.0 yet?
Take a look at the new features and other highlights in the Crowd 2.0 Release Notes.

Complete List of Fixes in This Release

key summary priority status

Unable to locate JIRA server for this macro. It may be due to Application Link configuration.

Was this helpful?

Thanks for your feedback!

Why was this unhelpful?

Have a question about this article?

See questions about this article

Powered by Confluence and Scroll Viewport